﻿

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.MC_wrap1 { position:relative; height:25.5rem; margin-top:2rem; padding:2.5rem 0 3rem; }
.MC_wrap2 { position:relative; padding:2.5rem 0; }
.MC_wrap2:after { content:""; display:block; clear:both; }
.MC_wrap3 { position:relative; }
.MC_wrap3 .container{ padding:3rem 0; }
.MC_wrap3 .container:before { content:""; position:absolute; top:0; left:-13rem; width:500%; height:100%; background:#f0fdfc; border-radius:5rem 0 0 5rem; }

[class^="MC_box"]:after { content:""; display:block; clear:both; }
.MC_box1 { position:relative; height:20.3rem; } /* 메인비주얼 */
.MC_box2 { position:relative; width:69%; height:20rem; padding-right:3%; float:left; } /* 게시판 */
.MC_box2:before { content:""; position:absolute; top:-2.5rem; right:0; width:500%; height:calc(100% + 5.5rem); background:#f8f8f8; border-radius:0 5rem 5rem 0; }
.MC_box3 { position:relative; width:31%; height:20rem; padding-left:3%; float:right; -webkit-transform:translateY(-50%); -ms-transform:translateY(-2.5rem); transform:translateY(-2.5rem); } /* 캘린더 */
.MC_box4 { position:relative; width:29%; float:left; } /* 팝업존 */
.MC_box5 { position:relative; width:71%; padding-left:3%; float:left; } /* 갤러리 */
.MC_box6 { position:relative; width:100%; } /* 캘린더 */
.MC_box7 { position:relative; width:100%; margin-top:2rem; } /* 식단 */


/* responsive */
@media (max-width:1450px){
}

@media (max-width:1200px) { 
	.MC_box1 { height:auto; } /* 메인비주얼 */
}

@media (max-width:950px){
	.MC_wrap1 { height:auto; margin-top:0; padding:0; }
	.MC_wrap2 { padding:1.5rem 0 1.25rem; }
	.MC_wrap3 .container { padding:2rem 0; }
	
	.MC_box2 { width:100%; height:auto; padding:1.5rem 0; float:none; } /* 게시판 */
	.MC_box2:before { top:0; left:50%; right:auto; height:100%; border-radius:0; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); }
	.MC_box3 { width:100%; height:auto; margin-top:1.25rem; padding-left:0; float:none; -webkit-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0); } /* 캘린더 */
	.MC_box4 { width:100%; float:none; } /* 팝업존 */
	.MC_box5 { width:100%; margin-top:1.25rem; padding-left:0; float:none; } /* 갤러리 */
}

@media (max-width:480px){
}

@media (max-width:380px){
}